*{ margin: 0; padding: 0; }

img { vertical-align: bottom; border: none;}

div.clear { clear: both; font-size: 1px; height: 0;}

body { font-family:  'Noto Sans', 'News Cycle', 'Andika', arial, helvetica, verdana, sans-serif; background-color: #106265; margin:0; text-align: center; padding: 0; clear: both; }

#glowny { width: 750px; margin: auto; }
#miniatury{ width: 750px; margin: auto;}
 #miniatury a img { float: left; margin: auto;}

#tresc { padding-top: 50px; width: 800px; height: 600px; background: url('img/tlo_1.png') 0 0 no-repeat; margin: auto;}

#top h1 { color: #254f51; font-stretch: ultra-condensed !important; font-weight: bold; }
 
a.link_zanshin { text-decoration: none;  color: #219296;}
 a.link_zanshin p {margin-top: 40px; margin-bottom: 20px; font-size: 18px;}
a.link_zanshin:hover { text-decoration: none; margin-top: 20px; margin-bottom: 20px; color:#000000;}


#stopka p { font-size: 12px;}